Subject: New Reply Received - Re: We’ve received your return request.
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2022 15:17:57 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="auto">Hi<div dir="auto"><br></div>
<div dir="auto">I gave return request on 30th August 2022. Now All most one month I am waiting. What should I do with this? I went to store they told they couldn't do anything. How long I have to wait?..</div>
<div dir="auto">If anyone comes to pickup in this week,I am really sorry to say I will move onto further procedures</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 23, 2022, 2:21 AM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4851337</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Mohammad Tawfik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Aathira,<br><br><br><span>Thank you for contacting us.</span><br><br><span>We sincerely apologize for any inconvenience caused, </span><br><br><span dir="ltr">The new return request has been made to your order number (9584001596</span><span>)</span><span>, and you will be contacted within 2-5 working days. Please inform us if you are not contacted within this period.</span>
</div></div>
<div dir="ltr"><div dir="ltr"><div><div style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word">
<div>
<br><span>Thank you for cooperating with us.</span><br><br><span>Do not hesitate to contact us if you have any other inquiries.</span><br><br><br><span>Your friends</span><br><span>Support Team</span>
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word">
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div style="box-sizing:border-box;word-break:break-word"><br></div></div>
</div></div></div></div></div>
</div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4851337